set oldcp=%classpath%
set classpath=%classpath%;../../CUSTOMJPOSF/*
set classpath=%classpath%;jar/*
set classpath=%classpath%;.
set PATH=%PATH%;../../CUSTOMJPOSF

javac FiscalReceipts.java

set classpath=%oldcp%
pause
